Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Wed, 13 Jan 2010 04:29:21 +0100

If you are disappointed in its second half, bold, come in! take a look